Re: change_sqlpass-3.3-1.2 - SquirrelMail 1.4.21 ERROR: Could not find Pear DB librar

Discussion in 'General' started by mutua, Mar 29, 2012.

  1. mutua

    mutua New Member

    Re: change_sqlpass-3.3-1.2 - SquirrelMail 1.4.21 ERROR: Could not find Pear DB library:


    Hi all!

    I started off by following configuring
    'The Perfect Server - Ubuntu 10.04 [ISPConfig 3 ... - Howtos'

    Then i proceeded to configure 'How To Configure SquirrelMail To Allow Users To Change Their Email Passwords On An ISPConfig 3 Server'

    Everything worked well (thanks to Falko) but now am stuck on the last bit where i am getting the error 'could not find Pear DB library' when i attempt to change email password via SquirrelMail. I have tried googling for 2 days in vain.
    Kindly assist.
    Any assistance will be highly appreciated.
    Thank you
     
  2. falko

    falko Super Moderator

    Run
    Code:
    apt-get install php-pear php-db
     
  3. mutua

    mutua New Member

    Thank you Falko!

    I did install ' php-pear php-db' and still am getting the same error.

    ie could not find Pear DB Library.

    Help!
     
  4. falko

    falko Super Moderator

    Did you restart Apache?
     

Share This Page